Subject: [saag] BoF dates for Berlin IETF

From: Stephen Farrell <[email-masked]>
Date: Tue, 23 Apr 2013 21:33:13 +0100

Hiya,

If someone is interested in a security related BoF in Berlin
you probably need to be talking to Sean or me real soon now.

The dates are:

• 2013-06-17 (Monday): Cutoff date for BOF proposal requests to Area
Directors at UTC 24:00. To request a BOF, please see instructions on
Requesting a BOF.
• 2013-06-20 (Thursday): Cutoff date for Area Directors to approve BOFs
at UTC 24:00.

Cheers,
S.